Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools
Zurück   Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools > Metatrader 4 > Allgemeine Fragen

Allgemeine Fragen Allgemeine Fragen und Probleme rund um Metatrader 4.


Portalsuche


Werbung

Login
Benutzername:
Kennwort:


Statistik
Themen: 3824
Beiträge: 36908
Benutzer: 6.076
Aktive Benutzer: 496
Links: 80
Wir begrüßen unseren neuesten Benutzer: Spitzmaus
Mit 483 Benutzern waren die meisten Benutzer gleichzeitig online (21.04.16 um 17:12).
Neue Benutzer:
vor 3 Stunden
- Spitzmaus
vor 5 Stunden
- juleslesqu...
vor einem Tag
- hmf44
vor einem Tag
- Crossa
vor einem Tag
- snatshit

Onlineuser
'Wer ist online' anzeigen Benutzer: 2
Gäste: 36
Gesamt: 38
Team: 0
Team:  
Benutzer:  Domke01, Stier
Freunde anzeigen

Empfehlungen

Werbung

Like Tree7Likes
Thema geschlossen
 
Themen-Optionen Thema durchsuchen Ansicht
  #11 (permalink)  
Alt 05.02.14
Gesperrter Benutzer
 
Registriert seit: Jun 2012
Ort: Russland
Beiträge: 189
GenosseX befindet sich auf einem aufstrebenden Ast
GenosseX eine Nachricht über Skype™ schicken
Exclamation Problem erkannt, Problem gebannt :-)

So hier ich habe ein Video gedreht kurz für alle die Probleme haben mit dem Update:
Meta Trader 4 Update auf Build 600 verhindern - YouTube

Unter dem Video ist ein downloadlink, dort sind die Dateien des 509 Build dabei.

Ich hoffe es hilft nun wirklich gegen die Zwangsinnovation von Metaquotes....


Vladimir Antonov
PS: Falls es euch geholfen hat sagt den anderen auch wie es geht, die werden euch dankbar sein.
  #12 (permalink)  
Alt 06.02.14
Benutzerbild von mahnwache
Mitglied
 
Registriert seit: Feb 2013
Beiträge: 138
mahnwache befindet sich auf einem aufstrebenden Ast
Thumbs up

Zitat:
Zitat von GenosseX Beitrag anzeigen
So hier ich habe ein Video gedreht kurz für alle die Probleme haben mit dem Update:
Meta Trader 4 Update auf Build 600 verhindern - YouTube

Unter dem Video ist ein downloadlink, dort sind die Dateien des 509 Build dabei.

Ich hoffe es hilft nun wirklich gegen die Zwangsinnovation von Metaquotes....


Vladimir Antonov
PS: Falls es euch geholfen hat sagt den anderen auch wie es geht, die werden euch dankbar sein.
TOP!!! So konnte ich sogar die heute gedownloadete build 600er version des pepperstone Metatrader auf 509 zurücksetzen.
  #13 (permalink)  
Alt 07.02.14
Benutzerbild von PITuniON
Neues Mitglied
 
Registriert seit: Dec 2013
Beiträge: 6
PITuniON befindet sich auf einem aufstrebenden Ast
Standard

schon in kurze kommt neue version MT4 (build 604)
__________________
CFD & FOREX, MT4 Expert Advisors.
DAX, DOW, SP500, NASDAQ
EUR/USD, EUR/JPY, USD/JPY
  #14 (permalink)  
Alt 07.02.14
Benutzerbild von PITuniON
Neues Mitglied
 
Registriert seit: Dec 2013
Beiträge: 6
PITuniON befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat:
Zitat von PITuniON
... leider,
kommt keine mitteilung(zustimming zum update),
es läuft automatisch(zwangslf.)!!! (bei mir Windows7-Pro).

Wie kann ich diese autom.LiveUpdate blokieren(löschen),
wo steckt die LiveUpdate in MT4(509)?

das kann ich nicht bestätigen! habe es gerade bei win7 und auf meinem server getestet. es gab keine erneuten eintragungen bei start des mt4.

habe allerdings nicht komplett alles in den metaquotes gelöscht, sondern nur die daten in dem webInstall ordner. dieser ist jetzt quasi leer.
... Sie haben "Glück", da nur eine (Stck) MT4(509) in "betrieb".
Bei mehr als 2 (bei mir 8 Stck.) jedes start bringt erneut File: mt4clw (ProgrammData/MetaQuotes/)WebInstall/mt4clw) mit ca.21MB !!!! ... für jeder neuer start MT4(509)!!!!!!!!!

... wo steckt die "befehl": LiveUpdate (exe) in MT4(509)???

aber (!!!) positiv ist, da neuste MT4(600 - 604) läuft ganz schnEEEEEElllll und ohne verzgerung !!! Das ist grosse PLUS.
aber nicht alle ExpertAdvisor läuft ohne probleme, schade, muss neu überprogrammiert und neu kompiliert mit neuem MetaEditor.
Selbst MetaEditor gefählt mir, nur muss bei programmierung strenge regeln aufpassen.
Fast alle Indikatoren (zwanglf. bei update neu kompiliert) arbeirten ohne probleme, aber ich habe für mich selbst (indikatoren, welche ich nutze bei tradern) in neuen editor geprüfft und neu kompiliert.
und alles läuft zusammen GUT (aber, noch nicht PERFEKT!!! )

warte auf neuste MT4(604) und dann versuche alle trading-konten mit MT4 neu konfigurieren lassen. Denke, da alte MT4(509) nicht so lange unterstützt wird :-(
__________________
CFD & FOREX, MT4 Expert Advisors.
DAX, DOW, SP500, NASDAQ
EUR/USD, EUR/JPY, USD/JPY
  #15 (permalink)  
Alt 08.02.14
Benutzerbild von fxdaytrader
Premium Mitglied
 
Registriert seit: Dec 2013
Ort: hier und dort
Beiträge: 433
fxdaytrader befindet sich auf einem aufstrebenden Ast
Standard

Da ich mich noch niht mit der neuen mql-version befasst habe und auch nicht weiß wie lange alte ex4-Datei noch laufen werden bin ich ja froh bis auf div. moving averages, pivots und stochastic keine indikatoren mehr zu verwenden.
  #16 (permalink)  
Alt 08.02.14
Gesperrter Benutzer
 
Registriert seit: Feb 2014
Ort: München
Beiträge: 2
marco1111 befindet sich auf einem aufstrebenden Ast
Standard Ich hoffe ich bekomme keine Probleme, wegen des Updates

Hallo liebe Expert-Advisor.com Mitschreiber und -Leser,

denkt Ihr das Chancen bestehen, das mein alter EA, auf der neusten Plattform, ohne Mehraufwand (kompilieren und alles von vorne einrichten, das hat schon cirka 1 Stunde gedauert, auf Charts ziehen und Feinabstimmungen einstellen) funktioniert?

Danke für Eure Antworten.

Herzliche Grüße
Marco
  #17 (permalink)  
Alt 08.02.14
Elite Mitglied
 
Registriert seit: Apr 2011
Beiträge: 1.875
traderdoc befindet sich auf einem aufstrebenden Ast
Standard

Klar, Du kopierst mit Strg + C die ex4 Deines EAs, clickst in der neuen MT4-Version auf "Datei-Datei-Folder öffnen", dann Öffnen des Folders MQL4 und dann Experts und zum Schluß einfügen - fertig.

traderdoc
  #18 (permalink)  
Alt 09.02.14
Benutzerbild von Imperator
Mitglied
 
Registriert seit: Jan 2014
Beiträge: 43
Imperator befindet sich auf einem aufstrebenden Ast
Standard

Also irgentwie funktioniert das nicht. Wenn ich eine alte Version upgrade wo die EA Dateien schon vorhanden waren übernimmt die neue MT4 Version 600 den Handel wieder und alles läuft. Installiere ich den MT4 hingegen völlig neu vom Broker und füge dann die MQL4 oder EX4 Dateien in die dafür vorgesehenen Ordner werden diese nach dem Neustart nicht mehr erkannt und tauchen auch nicht bei geöffneten MT4 in dem "Expert" Ordner auf. Was kann man tun ...?

Gruß

Imperator
  #19 (permalink)  
Alt 09.02.14
Benutzerbild von links386
Mitglied
 
Registriert seit: Jul 2012
Ort: Schleswig - Holstein
Beiträge: 59
links386 befindet sich auf einem aufstrebenden Ast
links386 eine Nachricht über Skype™ schicken
Standard

Also wenn Du genau das vom "doc" befolgst, geht alles bestens!!
Du mußt natürlich erst die .ex4 aus deinem Windows-Explorer kopieren und dann erst in den Metatrader "Datei-Folder öffnen" und rein kopieren.

Zitat:
Zitat von traderdoc Beitrag anzeigen
Klar, Du kopierst mit Strg + C die ex4 Deines EAs, clickst in der neuen MT4-Version auf "Datei-Datei-Folder öffnen", dann Öffnen des Folders MQL4 und dann Experts und zum Schluß einfügen - fertig.
traderdoc
  #20 (permalink)  
Alt 09.02.14
Mitglied
 
Registriert seit: Jan 2012
Beiträge: 142
Hoschie befindet sich auf einem aufstrebenden Ast
Smile

Zitat:
Zitat von Imperator Beitrag anzeigen
Also irgentwie funktioniert das nicht. Wenn ich eine alte Version upgrade wo die EA Dateien schon vorhanden waren übernimmt die neue MT4 Version 600 den Handel wieder und alles läuft. Installiere ich den MT4 hingegen völlig neu vom Broker und füge dann die MQL4 oder EX4 Dateien in die dafür vorgesehenen Ordner werden diese nach dem Neustart nicht mehr erkannt und tauchen auch nicht bei geöffneten MT4 in dem "Expert" Ordner auf. Was kann man tun ...?

Gruß

Imperator
Moin,
wenn dein EA im Terminal nicht auftaucht, hast du das an die falsche Stelle kopiert:
Schau in dein User Ordner nach, und kopiere es an die entsprechende MQL4-Ornder. Bei mir sieht das so aus
C:\Users\Administrator\AppData\Roaming\MetaQuotes\ Terminal\3236685118C8ADB1DA9D0FD3FAC9381E\MQL4


Kann man auch hier nachlesen.
MetaTrader 4 Build 600 with Updated MQL4 Language and Market of Applications Released - MQL4 forum
@Build600
Auf den ersten Blick gefällt mir das neue Build sehr.
Vor allem hat man jetzt endlich eine richtige Entwicklungsumgebung, und nichts spartanisches wie vorher. Vor allem die Möglichkeit objektorientiert EAs umzusetzen, begeistert mich. Willkommen in der objektorientierten C++ Welt.

Carpe Diem
Hoschie
Imperator likes this.
Thema geschlossen

Lesezeichen

Stichworte
build, build 600, metatrader, metatrader 4, metatrader build 600, metatrader neue version, metatrader version, metatraer update, mt4, version


Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are aus
Pingbacks are aus
Refbacks are aus




Alle Zeitangaben in WEZ +1. Es ist jetzt 23:48 Uhr.



Der Wavesnode - Spam Firewall
-----------------------------------------------------------------------------------------------------------------------------
Powered by vBulletin® Version 3.8.5 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Powered by vBCMS® 2.7.0 ©2002 - 2017 vbdesigns.de
SEO by vBSEO 3.6.1
Copyright ©2009 - 2017 by Expert-Advisor.com - Das Metatrader Forum
MetaTrader bzw. MetaTrader 4 und MetaTrader 5 sind eingetragene Marken der MetaQuotes Software Corp.
-----------------------------------------------------------------------------------------------------------------------------